.top-banner {
  background-color: #21212c;
  border-bottom: 3px solid darkgrey;
  height: auto;
  padding-bottom: 2px;
  position: auto;
  top: 0;
  z-index: 2;
}
.entry-mode {
  font-style: italic;
  padding: 0 10px;
}
.f-button {
  width: 3em;
}
.f-button > img {
  vertical-align: -2px;
}
.borderless {
  background-color: transparent;
  border-width: 0;
}
.f-input {
  border-color: lightgrey;
  text-align: center;
}
.f-img {
  vertical-align: text-bottom;
}
.f-button:disabled,
.f-input:disabled,
.f-img:disabled {
  display: none;
}
.question {
  display: inline-block;
}
.d-input {
  font-family: "Lucida Console", Monaco, monospace;
  text-align: left;
}
.empty-fill {
  border-color: darkred; color: #f0fbf0;
}
.filled-fill {
  border-color: darkgreen; color: lightgreen;
}
.filtered-fill {
  border-color: darkblue; color: lightblue;
}
.skipped-fill {
  border-color: darkgrey; color: lightgrey;
}
